Subject: Re: ARC Article, Tamiya FW-190D-9
From: "Steve Bamford ARC" <[email-masked]>
To: "Christopher Price" <[email-masked]>
Date: Fri, 19 Sep 2003 22:15:21 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Christopher Price 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Thursday, August 28, 2003 11:11 AM
  Subject: ARC Article, Tamiya FW-190D-9

  Gallery Template #05

  "1/48 Tamiya Focke Wulf 190D-9" 

  by "Christoper Price"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first article on ARC. I've been visiting the site for more than a year now and thought it was finally time I contributed something in return for all the knowledge and inspiration I've taken.

  This is only the third model plane I've built since taking a 13 year break from the hobby. It's the well known Tamiya FW 190D-9 kit and is pretty much out of the box except for the gun barrels made from hypodermic needles. I used the kit decals, which even though they were thick, went on nicely. The paint is Model Master's enamels and Tamiya acryllics.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The plane was washed and weathered using chalk pastels. Finally it was sealed with Gunze flat clear. I'm happy with the results, especially for only my third aircraft in many years. The majority of techniques I used were learned right here on ARC.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Christopher Price"